/*
Theme Name: Drogheda Wheelers
Theme URI: http://mysite.com/
Description: This is a custom child theme I have created.
Author: Brendan McEntee
Author URI: http://droghedawheelers.ie/
Template: smpl-skeleton
Version: 0.1
*/

@import url("../smpl-skeleton/style.css");

.banner div {
    display:inline-block;
}

#site-title  {
	background-repeat: no-repeat;
	background-position: 24rem;
        font-size: 1rem !important;
}

#site-title a{

    text-shadow: 3px 3px #ffffff;
    /*color:#0e1380;*/
    font-weight:bolder;
    text-decoration:none;
    font-family: Sans-Serif;
    font-size:1.75rem;
    margin-left: 1rem;
}

.forum-titles li{
    color:#fff;
}


#activities.footer a, .footer a{
    background-color:#44dd33 !important;
}

h2{
    color:#416baa;
}



.latestposts{
    margin-top: 2rem;
}

.latest-item{
  padding: 0.5rem;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  -moz-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

.widget-container
{
border: 1px solid #cacaca;
padding: 0.5rem;
border-radius: 5px;
}

.widget_search{
    border:none;
}

#wrap{
    background-color:#fff;
    margin-top: 1rem;
    border-radius: 10px;
}

body{
    background-color:#f9f9f9;
    background-image: none;
}

#header{
    margin-bottom:10px;
}

#header .inner {
  padding-top: 0px;
  padding-bottom: 0px;
}

.site-desc{
  padding-left:2rem;
}

.readMoreButton {
  text-decoration: none;
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333;
  text-shadow: 0 1px 1px rgba(255,255,255,0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
  background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
  background-image: -o-linear-gradient(top,#fff,#e6e6e6);
  background-image: linear-gradient(to bottom,#fff,#e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbb;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

.banner{
    margin: auto;
    background-color: #ffffff;
    background-image: url('http://www.droghedawheelers.ie/wp/wp-content/uploads/2015/05/commbes-connor1.png');
    background-repeat: no-repeat;
    background-position: 0rem;
    border-radius: 10px;
}

.banner h4{
    margin:0rem;
}

.right {
  float: right;
  margin-right: 2rem;
  margin-top: 1rem;
}

h4{
    font-family: Sans-Serif;
}

#navigation ul li.active a{
  color: #009977 !important;
}

#text-3,#text-4,#text-8{
padding: 0;
border: none;
}

#text-8{
 height: 180px;
}

#text-8 h3
{
display:none;
}

#text-2 a{
  color:#ffffff;
  text-decoration:none;
}

.thatch{
  background-color:#000000;
}

h1.entry-title{
 color: #009977;
 font-size:1.5rem;
}

/* Events Pages */
.events h3{
 color: #009977;
}

table.distances{
border:collapse;
}

.bbpress #sidebar{
display: none;
}

.bbpress #content{
width:95%;
}

/*websimon tables*/
div.websimon table{
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
width: 90%;
} 

div.websimon table th{
  border: none;
  font-size: 1em;
  
} 

div.entry-content img + br{
	display:none;
}

a > br{
	display:none;
}

.page-id-23 br{
	display:none;
}

.wp-caption{
margin-bottom:1rem !important;
}

.tablepress thead th {
  color: #EEF0F3;
  background: #006B00;
  background: -moz-linear-gradient(top, #006B00 0%, #008A00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006B00), color-stop(100%,#008A00));
  background: -webkit-linear-gradient(top, #006B00 0%,#008A00 100%);
  background: -o-linear-gradient(top, #006B00 0%,#008A00 100%);
  background: -ms-linear-gradient(top, #006B00 0%,#008A00 100%);
  background: linear-gradient(to bottom, #006B00 0%,#008A00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#006B00", endColorstr="#008A00",GradientType=0 );
  font-size: 0.8em;
  letter-spacing: 0;
  line-height: 2.0;
  padding: 4px;
  text-transform: none;
  text-align: center;
  border-bottom: 1px solid #CCEBCC;
}

.tablepress tbody td{
	font-size: 0.8em;
  line-height: 0.85;
}

table.tablepress {
   box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
}


.meeting>li {
    list-style-type: disc;
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
}
